<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="bepalen-van-wijzigingen-en-renvooi"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Bepalen van Wijzigingen en Renvooi</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="bepalen-van-wijzigingen-en-renvooi"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a><ul><li><a href="modulairestructuur.html">Modulaire structuur</a></li><li><a href="domeinspecifiek.html">Domein-specifieke toepassingen</a></li><li><a href="tekstmodellen.html">Modellering van tekst</a></li><li><a href="informatieobjecten.html">Modellering van informatieobjecten</a></li><li><a href="naamgevingsconventie.html">Naamgevingsconventie</a></li><li><a href="tekstmuteren.html">Tekstmuteren</a><ul><li class="active"><a href="bepalen_wijzigingen_renvooi.html">Bepalen van Wijzigingen en Renvooi</a></li></ul></li></ul></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Bepalen van Wijzigingen en Renvooi</h1><div class="body"><p class="p">Deze leeswijzer richt zich op het bepalen van wijzigingen en renvooi van tekst (STOP 0.98.1-kern).</p></div><article class="topic nested1" aria-labelledby="ariaid-title2" id="begripsdefinities"><h2 class="title topictitle2" id="ariaid-title2">Begripsdefinities</h2><div class="body"><p class="p"><em class="ph i">Tabel 1: Begrippenkader wijzigingen en renvooi</em></p><table class="table"><caption></caption><colgroup><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="begripsdefinities__entry__1"><strong class="ph b">Begrip</strong></th><th class="entry" id="begripsdefinities__entry__2"><strong class="ph b">Definitie</strong></th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="begripsdefinities__entry__1">Mutatie-eenheid</td><td class="entry" headers="begripsdefinities__entry__2">Een te wijzigen imop-tekst element. Met andere woorden een element waarop een mutatie-actie kan plaatsvinden. De kleinste mutatie-eenheden waarop een mutatieactie is toegestaan zijn <a class="xref" href="tekst_xsd_Element_tekst_Artikel.html#Artikel">tekst:Artikel</a> en <a class="xref" href="tekst_xsd_Element_tekst_FormeleInhoud.html#FormeleInhoud">tekst:FormeleInhoud</a> binnen een lichaam van een regeling.</td></tr><tr class="row"><td class="entry" headers="begripsdefinities__entry__1">Mutatieactie</td><td class="entry" headers="begripsdefinities__entry__2">In imop-tekst.xsd zijn de volgende mutatieacties beschikbaar: <a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a>, <a class="xref" href="tekst_xsd_Element_tekst_VervangKop.html#VervangKop">tekst:VervangKop</a>, <a class="xref" href="tekst_xsd_Element_tekst_Verwijder.html#Verwijder">tekst:Verwijder</a>, <a class="xref" href="tekst_xsd_Element_tekst_VoegToe.html#VoegToe">tekst:VoegToe</a>.</td></tr><tr class="row"><td class="entry" headers="begripsdefinities__entry__1">Renvooimarkering</td><td class="entry" headers="begripsdefinities__entry__2">Met renvooimarkering wordt hier verwezen naar het attribuut <a class="xref" href="tekst_xsd_Attribute_Group_tekst_agWijzigactie.html#agWijzigactie">wijzigactie</a>, en de elementen <a class="xref" href="tekst_xsd_Element_tekst_VerwijderdeTekst.html#VerwijderdeTekst">tekst:VerwijderdeTekst</a> en <a class="xref" href="tekst_xsd_Element_tekst_NieuweTekst.html#NieuweTekst">tekst:NieuweTekst</a>. Renvooimarkering wordt enkel gebruikt binnen de mutatieacties <a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a> en <a class="xref" href="tekst_xsd_Element_tekst_VervangKop.html#VervangKop">tekst:VervangKop</a>.</td></tr><tr class="row"><td class="entry" headers="begripsdefinities__entry__1">Wijzigingsbesluit</td><td class="entry" headers="begripsdefinities__entry__2">Een besluit die een reeds bestaande regeling (‘was’) wijzigt. Het wijzigingsbesluit bevat alle wijzigingen (wijzigingen in tekst, maar ook wijzigingen in attributen, toegevoegde elementen etc.) die gezamenlijk de delta vormen tussen de ‘was’ en ‘wordt’ versie van een regeling.</td></tr></tbody></table></div></article><article class="topic nested1" aria-labelledby="ariaid-title3" id="introductie"><h2 class="title topictitle2" id="ariaid-title3">Introductie</h2><div class="body"><p class="p">STOP introduceert een nieuwe wijzigmethodiek: renvooi. Binnen een wijzigingsbesluit moeten de juridische verschillen tussen twee versies van regelingen waar over besloten is, expliciet kenbaar gemaakt worden. Een STOP wijzigingsbesluit bevat zowel de nieuwe tekst als de oude vervallen tekst in STOP renvooimarkering. De nieuwe zodat geautomatiseerd de RegelingVersie gereconstrueerd kan worden die aan de basis lag van het besluit, de oude om te voldoen aan juridische criteria voor het markeren van het besluit.</p><p class="p"><em class="ph i">Figuur 1: Wijzigingsbesluit op hoofdlijnen</em></p><br><img class="image" src="img/wijzigingsbesluit.png" alt="Wijzigingsbesluit op hoofdlijnen"><br><p class="p">Figuur 2 geeft een voorbeeld van een wijzigingsbepaling met renvooi. NB de STOP standaard onderkent functionele verbeelding; de visualisatie van renvooi wordt dus bepaald door het systeem dat van STOP gebruik maakt.</p><p class="p"><em class="ph i">Figuur 2: Voorbeeld van een wijzigingsbepaling (met <a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a>)</em></p><br><img class="image" src="img/renvooivoorbeeld.png" alt="Voorbeeld van een wijzigingsbepaling"><br></div></article><article class="topic nested1" aria-labelledby="ariaid-title4" id="besloten-en-overige-wijzigingen"><h2 class="title topictitle2" id="ariaid-title4">'Besloten' en 'overige' wijzigingen</h2><div class="body"></div><article class="topic nested2" aria-labelledby="ariaid-title5" id="besloten-wijzigingen"><h3 class="title topictitle3" id="ariaid-title5">Besloten wijzigingen</h3><div class="body"><p class="p">Het basiscriterium hier is: alles wat in de juridisch authentieke tekst (en later in de bekendmaking) zichtbaar is. De volgende wijzigingen vallen hierbinnen en vereisen renvooi:</p><ul class="ul"><li class="li"><p class="p">Gebruik van de mutatieactie <a class="xref" href="tekst_xsd_Element_tekst_Verwijder.html#Verwijder">tekst:Verwijder</a>. Dit is te herkennen aan een verwijderde 'wId' op een mutatie-eenheid in de wordt-versie van de regeling (t.o.v. de was-versie).</p></li><li class="li"><p class="p">Gebruik van de mutatieactie <a class="xref" href="tekst_xsd_Element_tekst_VoegToe.html#VoegToe">tekst:VoegToe</a>. Het toevoegen van een mutatie-eenheid. Dit is te herkennen aan de toevoeging van een nieuwe 'wId' op een mutatie-eenheid in de wordt-versie van de regeling (t.o.v. de was-versie).</p></li><li class="li"><p class="p">Gebruik van de mutatieactie <a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a> of <a class="xref" href="tekst_xsd_Element_tekst_VervangKop.html#VervangKop">tekst:VervangKop</a> in combinatie met:</p><ul class="ul"><li class="li"><p class="p">Wijzigingen in de lopende tekst (zoals <a class="xref" href="tekst_xsd_Element_tekst_Al.html#Al">tekst:Al</a>, etc.);</p></li><li class="li"><p class="p">Wijzigingen in afbeeldingen (te herkennen aan een nieuwe <code class="ph codeph">//Illustratie[@naam]</code></p></li><li class="li"><p class="p">Wijzigingen in tabellen; of</p></li><li class="li"><p class="p">Het toevoegen/verwijderen van bepaalde, in tabel 2 opgenomen, inline elementen.</p></li></ul></li></ul></div></article><article class="topic nested2" aria-labelledby="ariaid-title6" id="overige-wijzigingen"><h3 class="title topictitle3" id="ariaid-title6">Overige wijzigingen</h3><div class="body"><p class="p">Overige wijzigingen zijn wijzigingen die niet als onderdeel van de juridisch authentieke versie van het besluit worden gezien. In deze categorie vallen wijzigingen van attributen (anders dan wId), weblinks en opmaakelementen (zie ook tabel 2). Overige wijzigingen komen niet in de bekendmaking van het besluit tenzij ze samenvallen met 'besloten' wijzigingen binnen een mutatie-eenheid (in dat geval hebben de overige wijzigingen geen 'renvooimarkering').</p><p class="p"><em class="ph i">Tabel 2: Inline elementen met/zonder renvooi</em></p><table class="table"><caption></caption><colgroup><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="overige-wijzigingen__entry__1">Inline element</th><th class="entry" id="overige-wijzigingen__entry__2">In renvooi?</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_i.html#i">tekst:i</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Nee</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_b.html#b">tekst:b</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Nee</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_u.html#u">tekst:u</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Nee</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_sub.html#sub">tekst:sub</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Ja</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_sup.html#sup">tekst:sup</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Ja</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_strong.html#strong">tekst:strong</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Nee</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_abbr.html#abbr">tekst:abbr</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Nee</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_br.html#br">tekst:br</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Ja</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_Nootref.html#Nootref">tekst:Nootref</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Ja</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_Noot.html#Noot">xsd:tekst:Noot</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Ja</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_ExtRef.html#ExtRef">xsd:tekst:ExtRef</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Nee</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_IntRef.html#IntRef">tekst:IntRef</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Nee</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_ExtIoRef.html#ExtIoRef">tekst:ExtIoRef</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Nee</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_IntIoRef.html#IntIoRef">tekst:IntIoRef</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Nee</td></tr><tr class="row"><td class="entry" headers="overige-wijzigingen__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_InlineTekstAfbeelding.html#InlineTekstAfbeelding">tekst:InlineTekstAfbeelding</a></td><td class="entry" headers="overige-wijzigingen__entry__2">Ja</td></tr></tbody></table></div></article></article><article class="topic nested1" aria-labelledby="ariaid-title7" id="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi"><h2 class="title topictitle2" id="ariaid-title7">Eisen aan de bepaling van wijzigingen en renvooi</h2><div class="body"><p class="p">Een belangrijke motivatie voor de hier beschreven renvooiwijzigmethodiek is dat verschillen tussen regelingversies geautomatiseerd bepaald kunnen worden. (Geautomatiseerde) bepaling van wijzigings- en renvooi-instructies moet voldoen aan de in tabel 3 beschreven regels.</p><p class="p"><em class="ph i">Tabel 3: Regels voor de bepaling van wijzigingen en renvooi</em> (imop-0.98.1-kern)</p><table class="table"><caption></caption><colgroup><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry align-left" id="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">ID</th><th class="entry align-left" id="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">Functionele eis</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">1</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">De RegelingMutatie (met alle wijzigingen hierin) die uit de renvooitransformatie komt voldoet aan het <strong class="ph b">imop-0.98.1</strong> schema.</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">2</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">Alle 'besloten' wijzigingen worden getoond in renvooi.</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">3</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">De renvooibepaling kent 'voldoende' detail. <em class="ph i">Implicaties:</em> Renvooi vindt plaats op het niveau van een ‘woord’ of ‘leesteken’ (niet volledige zinnen). Tabelstructuurwijzigingen (toevoegen of verwijderen rij/kolom) leiden tot het vervangen van een tabel mbv het attribuut @wijzigactie. Het wijzigingen van een Illustratie leidt tot het vervangen van het bovenliggende //Figuur m.b.v. het attribuut @wijzigactie (verwijder/voegtoe). Een afbeelding wordt gezien als gewijzigd indien <code class="ph codeph">//Illustratie[@naam]</code> is veranderd.</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">4</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">Iedere 'besloten' wijziging van een mutatie-eenheid moet ingeleid zijn met een gestandaardiseerde zin. Een voorlopige opzet van gestandaardiseerde zinnen is te vinden in tabel 4.</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">5</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">Mutatieacties worden toegepast op de kleinste mutatie-eenheid, tenzij alle child-elementen van een bovenliggend parent-element 'besloten' wijzigingen bevatten of indien het parent-element vernummerd wordt (wat leidt aangepaste onderliggende @eIds) . In dat geval wordt de mutatieactie toegepast op het niveau van het parent-element. Dit betekent bijvoorbeeld dat bij vernummering van een Hoofdstuk, waarbij de Artikelen enkel een nieuwe @eId krijgen, het complete hoofdstuk via een //Vervang dient te worden aangeleverd.</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">6</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">Indien een nieuw niveau van structuur wordt ingevoegd (bijvoorbeeld een paragraaf binnen een afdeling) of verwijderd, dan wordt de complete bovenliggende mutatie-eenheid vervangen (inclusief alle kindelementen). Bij het tussenvoegen van een structuurniveau worden alle kindelementen (ook die zonder 'besloten' wijzigingen) in de bekendmaking opgenomen.</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">7</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">Indien een element wordt ingevoegd (in de wordt-versie) onder een verder lege parent dan wordt het gehele parent element vervangen.</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">8</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">Indien een tekstwijziging samenvalt met een 'niet te renvooieren' inline opmaakelement, dan wordt de wijziging alsnog voorzien van renvooimarkering. Zie het voorbeeld onder deze tabel.</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">9</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">Indien gebruik wordt gemaakt van <code class="ph codeph">@wijzigactie</code> om een element te vervangen (bijv. een Lid), dan wordt <code class="ph codeph">_inst2</code> toegevoegd aan het verwijderde element <code class="ph codeph">eId</code> om de uniciteit van de <code class="ph codeph">Id</code> binnen het Besluit te borgen.</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">10</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">Situatie: de structuur onder een //Artikel wijzigt van //Artikel/Inhoud naar //Artikel/Lid/Inhoud met de toevoegen van 1 of meerdere additionele leden. Afhandeling: er wordt een ongenummerd lid aangemaakt voor wat er voorheen onder //Artikel/Inhoud stond.</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">11</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">Situatie: de structuur wijzigt van //Artikel/Lid/Inhoud (met meerdere leden) naar //Artikel/Inhoud (met persistent //Artikel<span class="xref"></span>). Afhandeling: de nieuwe tekst wordt met een @wijzigactie= “voegtoe” ingevoegd onder //Artikel/Inhoud. Vervolgens wordt het kindelement (bijvoorbeeld //Al, //Lijst, of //table) van ieder //Artikel/Lid/Inhoud gekopieerd vanuit de bestaande regelingversie naar //Artikel/Inhoud in de RegelingMutatie met een @wijzigactie=“verwijder” op het kindelement. Daarnaast wordt het eerdere //Artikel/Lid/Lidnummer geïntegreerd in het kindelement.</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">12</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">Situatie: Indien een mutatie-eenheid wordt ingevuld in de wordtVersie die voorheen <a class="xref" href="tekst_xsd_Element_tekst_Gereserveerd.html#Gereserveerd">tekst:Gereserveerd</a> was en de mutatieactie //Vervang wordt toegepast op dezelfde mutatie-eenheid (zie regel 5), dan wordt deze aanpassing in een inleidende zin aangekondigd (zie tabel 4).</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">13</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">Situatie: Indien een mutatie-eenheid wordt ingevuld in de wordtVersie die voorheen <a class="xref" href="tekst_xsd_Element_tekst_Gereserveerd.html#Gereserveerd">tekst:Gereserveerd</a> was en de mutatieactie //Vervang wordt toegepast op een bovenliggend parent-element (zie regel 5), dan wordt  bij de eerste mogelijkheid een dummy element aangemaakt met het @wijzigactie ="verwijder" en gevuld met <code class="ph codeph">[Gereserveerd]</code>.</td></tr><tr class="row"><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__1">14</td><td class="entry align-left" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__2">De renvooibepaling negeert mutatie-eenheden die louter 'overige' wijzigingen bevatten. Overige wijzigingen in mutatie-eenheden worden wel meegenomen in de renvooibepaling indien ze samenvallen met 'besloten' wijzigingen binnen een mutatie-eenheid (in dat geval hebben de overige wijzigingen geen 'renvooimarkering'). NB in het imop-0.98-kern schema kan geen onderscheid gemaakt worden tussen wijzigingsbepalingen in een besluit die wel in de consolidatie, maar niet in de bekendmaking terecht dienen te komen. Dit wordt verholpen in toekomstige versies van het imop schema.</td></tr></tbody></table><pre class="pre codeblock"><code>Wasversie: &lt;Al&gt;Ik &lt;i&gt;was&lt;/i&gt; wakker&lt;/Al&gt;
Wordtversie: &lt;Al&gt;Ik ben wakker&lt;/Al&gt;
Wijzigingsbesluit: &lt;Al&gt;Ik&lt;VerwijderdeTekst&gt;&lt;i&gt;was&lt;/i&gt;&lt;/VerwijderdeTekst&gt;&lt;NieuweTekst&gt;ben&lt;/NieuweTekst&gt; wakker&lt;/Al&gt;</code></pre><p class="p">De juridisch authentieke bekendmaking toont alleen de gewijzigde mutatie-eenheden met renvooi (en dus niet de gehele wordt-tekst met renvooimarkering). Om de context van een mutatieactie te kunnen duiden, wordt er in de <a class="xref" href="tekst_xsd_Element_tekst_Wat.html#Wat">tekst:Wat</a> bij een mutatieactie een korte inleiding gegeven inzake de context van de wijziging (NB er kan maar één <a class="xref" href="tekst_xsd_Element_tekst_Wat.html#Wat">tekst:Wat</a> voorkomen per mutatieactie). Deze 'inleiding' kan gegenereerd worden langs de regels in de onderstaande tabel.</p><p class="p"><em class="ph i">Tabel 4: Voorbeeldopzet van 'gestandaardiseerde' inleidende zinnen</em></p><table class="table"><caption></caption><colgroup><col><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__31">Mutatieactie</th><th class="entry" id="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__32">Invulling</th><th class="entry" id="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__33">Voorbeeld</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__31"><a class="xref" href="tekst_xsd_Element_tekst_VoegToe.html#VoegToe">tekst:VoegToe</a></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__32"><em class="ph i">Enkelvoud:</em> <code class="ph codeph">[#] Na [voorgaande mutatie-eenheid] wordt [de/het] volgende [eenheden] ingevoegd, luidende:</code><em class="ph i">Meervoud:</em><code class="ph codeph">[#]Na [voorgaande mutatie-eenheid worden de volgende [aantal] [eenheden] ingevoegd, luidende:</code></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__33">A. Na artikel 149a worden twee artikelen ingevoegd, luidende:</td></tr><tr class="row"><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__31"><a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__32"><code class="ph codeph">[#] [mutatie-eenheid] wordt als volgt gewijzigd:</code></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__33">B. Artikel 149a wordt als volgt gewijzigd:</td></tr><tr class="row"><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__31"><a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a> met vernummering</td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__32"><code class="ph codeph">[#][mutatie-eenheid bestaand nr.] wordt vernummerd naar [mutatie-eenheid nieuw nr.]:</code></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__33">C. Artikel 2.4 wordt vernummerd naar Artikel 2.5:</td></tr><tr class="row"><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__31"><a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a> met vernummering en andere wijziging</td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__32"><code class="ph codeph">[#][mutatie-eenheid bestaand nr.] wordt vernummerd naar [mutatie-eenheid nieuw nr.] en wordt als volgt gewijzigd:</code></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__33">D. Artikel 2.4 wordt vernummerd naar Artikel 2.5 en wordt als volgt gewijzigd:</td></tr><tr class="row"><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__31"><a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a> met verplaatsing</td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__32"><code class="ph codeph">[#][verplaatste mutatie-eenheid] wordt verplaatst van [bestaande parent mutatie-eenheid] naar [nieuwe parent mutatie-eenheid]. </code></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__33">E. Artikel 2.4 wordt verplaatst van Paragraaf 2.3.2 naar Paragraaf 2.3.3.</td></tr><tr class="row"><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__31"><a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a> met verplaatsing en wijziging</td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__32"><code class="ph codeph">[#][verplaatste mutatie-eenheid] wordt verplaatst van [bestaande parent mutatie-eenheid] naar [nieuwe parent mutatie-eenheid]. [#] [mutatie-eenheid] wordt als volgt gewijzigd:  </code></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__33">F. Artikel 2.4 wordt verplaatst van Paragraaf 2.3.2 naar Paragraaf 2.3.3. Paragraaf 2.3.3 wordt als volgt gewijzigd:</td></tr><tr class="row"><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__31"><a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a> met verplaatsing, wijziging en vernummering</td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__32"><code class="ph codeph">[#][verplaatste mutatie-eenheid] wordt verplaatst van [bestaande parent mutatie-eenheid] naar [nieuwe parent mutatie-eenheid].[#][mutatie-eenheid bestaand nr.] wordt vernummerd naar [mutatie-eenheid nieuw nr.] en wordt als volgt gewijzigd: </code></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__33">G. Artikel 2.4 wordt verplaatst van Paragraaf 2.3.2 naar Paragraaf 2.3.4. Paragraaf 2.3.3 wordt vernummerd naar Paragraaf 2.3.4 en wordt als volgt gewijzigd:</td></tr><tr class="row"><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__31"><a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a> invulling van een eerder <span class="xref"></span> mutatie-eenheid</td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__32"><code class="ph codeph">[#][mutatie-eenheid] [Gereserveerd] wordt als volgt gewijzigd:</code></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__33">H. Artikel 2.12 <span class="xref"></span> wordt als volgt gewijzigd:</td></tr><tr class="row"><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__31"><a class="xref" href="tekst_xsd_Element_tekst_VervangKop.html#VervangKop">tekst:VervangKop</a></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__32"><code class="ph codeph">[#] Het opschrift van [mutatie-eenheid] komt te luiden:</code></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__33">I. Het opschrift van Hoofdstuk VII komt te luiden:</td></tr><tr class="row"><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__31"><a class="xref" href="tekst_xsd_Element_tekst_Verwijder.html#Verwijder">tekst:Verwijder</a></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__32"><code class="ph codeph">[#] [mutatie-eenheid] wordt verwijderd:</code></td><td class="entry" headers="eisen-aan-de-bepaling-van-wijzigingen-en-renvooi__entry__33">J. Artikel 9 wordt verwijderd:</td></tr></tbody></table><ul class="ul"><li class="li"><p class="p"><code class="ph codeph">[#]</code> doornummering van mutatieacties conform de Aanwijzingen voor de Regelgeving: A., B., C., ..., Z, AA, BB, CC, ..., ZZ, AAA, BBB, CCC etc. Bij iedere <code class="ph codeph">&lt;WijzigBijlage&gt;</code>  opnieuw beginnen bij A.</p></li><li class="li"><p class="p"><code class="ph codeph">[Mutatie-eenheid]</code> als <code class="ph codeph">&lt;Label&gt; + &lt;Nummer&gt;</code>, m.u.v. <code class="ph codeph">&lt;Lichaam&gt;</code>. Indien <code class="ph codeph">&lt;Lichaam&gt;</code>  de mutatie-eenheid is, dan komt er in de <code class="ph codeph">&lt;Wat&gt;</code>: “Het lichaam van de regeling”</p></li></ul></div></article></article></main></body></html>